Package Details: thunderbird-sogo-connector-bin 31.0.6-3

Git Clone URL: https://aur.archlinux.org/thunderbird-sogo-connector-bin.git (read-only)
Package Base: thunderbird-sogo-connector-bin
Description: Thunderbird frontend for SOGo
Upstream URL: http://www.sogo.nu/downloads/frontends.html
Licenses: GPL, LGPL
Groups: office
Conflicts: sogo-connector-bin
Provides: sogo-connector=31.0.6
Replaces: sogo-connector-bin
Submitter: Sonic-Y3k
Maintainer: Sonic-Y3k
Last Packager: Sonic-Y3k
Votes: 11
Popularity: 0.302514
First Submitted: 2015-09-17 08:13
Last Updated: 2018-08-10 09:30

Latest Comments

ecognito commented on 2018-09-14 01:19

FYI, updates to the repo for TB60 support were added about nine days ago. I git cloned and ran make to build the .xpi with no fuss. Installed and seems to work as before.

https://github.com/inverse-inc/sogo-connector

Don't know when it'll hit the official downloads page.

Sonic-Y3k commented on 2018-09-02 05:47

The problem is that the sogo-connector isn't yet compatible with thunderbird 60. I think we have to stick to thunderbird 59 until the addon is updated.

tjc commented on 2018-09-02 00:54

I am now getting a build error with this:

==> Building and installing package ==> Install or build missing dependencies for thunderbird-sogo-connector-bin: error: target not found: thunderbird<60 ==> Restart building thunderbird-sogo-connector-bin ? [y/N]

Is this package deprecated through some native Thunderbird extension now? I needed this, at least at one point, to sync calendars and contacts from my email service.

Sonic-Y3k commented on 2018-07-20 17:43

@Nomalag Thanks for letting me know! Should work from now on!

Nomalag commented on 2018-07-20 17:39

Seems like the new srcinfo was appended to the old. yay does not seem to handle that well wheras makepkg doesn't mind.

Sonic-Y3k commented on 2015-12-02 07:16

@fordperfect No problem, thunderbird-lightning-bin is now an optional dependency.

fordprefect commented on 2015-11-29 20:13

thank you for changing the arch.
while you are at it, you could remove the 'thunderbird-lightning-bin' dependency, which rather should be an opt-dependency, because it is also available via internal addon installation and manual removal of the dependency is annoying.
thank you for maintaining this!

fordprefect commented on 2015-11-09 15:29

please change the architecture to "any", since there is nothing compiled in this.